Subject: Re: [alto] [PANRG] IAB Adoption of draft-arkko-iab-path-signals-collaboration-01

From: Qin Wu <[email-masked]>
Date: Tue, 23 Nov 2021 04:41:26 +0000

Here is an interesting work from IAB, which is built on top of RFC8558, also related to draft-irtf-panrg-questions recommended by Martin
https://datatracker.ietf.org/doc/draft-arkko-iab-path-signals-collaboration/
especially section 3.4, if you have any comments or input to this work, please share on the list or send them to the chairs, many thanks!

-Qin (on behalf of chairs)
-----邮件原件-----
发件人: Panrg [mailto:[email-masked]] 代表 IAB Executive Administrative Manager
发送时间: 2021年11月11日 1:10
收件人: [email-masked]
抄送: [email-masked]
主题: [PANRG] IAB Adoption of draft-arkko-iab-path-signals-collaboration-01

The IAB will discuss adoption of draft-arkko-iab-path-signals-collaboration-01 (Considerations on Application - Network Collaboration Using Path Signals) on the IAB stream at its meeting on 2021-11-17.

The draft can be found here: https://datatracker.ietf.org/doc/draft-arkko-iab-path-signals-collaboration/

The agenda for the meeting will be posted 48 hours ahead of the meeting here: https://www.iab.org/wiki/index.php/Agenda

Feedback about this draft can be sent in response to this mail on [email-masked], or to the IAB directly at [email-masked].

_______________________________________________
Panrg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/panrg